body, html
{
padding-top:2px;
height:100%;
margin:0;
font: 400 15px/1.8 "Lato", sans-sarif;
color: #111;
background-color: #f1f1f1;
}

div#cabeceratext {
 position: relative;
 height: auto;
 width: auto;
 left: 12px;
 top: 20px;
 font-family: 'Libre Baskerville', serif;
 color: #eee;
 font-size: 42px;
 font-weight: 400;
}

div#cabecerabuscador {
 position: relative;
 height: auto;
 width: auto;
 left: 12px;
 top: 10px;
}


/* FONTS
-------------------------------------------------- */

.montserrat {
 font-family: 'Montserrat', sans-serif;
}
.open+sans {
 font-family: 'Open+Sans', sans-serif;
}
.oswald {
 font-family: 'Oswald', sans-serif;
}
.Libre+Baskerville {
font-family: 'Libre Baskerville', serif;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

.navbar-default {
 background-color: #ddd;
 border-color: #ddd;
margin:auto;
}

.container-menu {
 background-color: #ddd;
max-width: 1600px;
margin:auto;
}

.navbar-header {
 background-color: #ddd;
}

.navegacion {text-transform:uppercase; position:relative !important;}

.navbar-collapse.collapse {overflow:hidden !important;}

.navegacion > ul {margin-top:0px; margin-left:25px !important;}

@media (max-width: 768px) {
.navegacion > ul {margin-top:0;margin-left:0 !important;}

.navbar-collapse.collapse {overflow:visible !important}
}

.dropdown-toggle { font-size: 12px;
text-align:center;
}

.navbar .navbar-nav > li > a {
 color: #111;
 background-color: #ddd;
}

.navbar .navbar-nav > li > a {
 color: #111;
 background-color: #ddd;
}

.navbar .navbar-nav > .active > a {
 color: #111;
 background-color: #fafafa;
}

.navbar .navbar-nav > .active > a:hover {
 color: #111;
 background-color: #f6f6f6;
}

.navbar .navbar-nav > li > a:focus {
 color: #111;
 background-color: #f5f5f5;
}

.navbar .navbar-nav > li > a:hover {
 color: #111;
 background-color: #f8f8f8;
}

.navbar-brand img {max-width:40px; max-height:40px; margin-top:-5px; background-color: #ddd;}

.navbar-brand {
 color: #111;
 font-size: 11px;
 text-align:center;
}

.navbar-right {
    margin-right: 5px;
  }


/* PARALLAX
-------------------------------------------------- */

.bgimgDiscos,
.bgimgDiscos2,
{
 position: relative;
 opacity: 1;
 background-attachment: fixed;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}

/*Turn off parallax scrolling for tablets and phones*/

@media only screen and (max-device-width: 1024px)
{

.bgimgDiscos,
.bgimgDiscos2,
{
background-attachment: scroll;
}
}


.bgimgDiscos
{
 background-image: url("../imag/joaquin/Carlos-Porro-2026-Bailes-tradicionales-cabecera.jpg");
 min-height: 50%; 
}

.bgimgDiscos2
{
 background-image: url("https://archivos.funjdiaz.net/audio/LosBailesVA/Carlos-Porro-2026-Bailes-tradicionales-cabecera.jpg");
 min-height: 50%; 
}


/*Titulaciones*/


.caption
{
position: absolute;
left: 0;
top: 30%;
width: 96%;
text-align: center;
}

.caption span.funjdiaz
{
 font-family: 'Libre Baskerville', serif;
 background-color: #333;
 color: #fff;
 padding: 0px;
 font-size: 30px;
 letter-spacing: 5px;
}

.caption span.border
{
 font-family: 'Libre Baskerville', serif;
 background-color: #a05c1c;
 color: #fff;
 padding: 5px;
 font-size: 14px;
 letter-spacing: 8px;
}

/*Contenido*/


.container {
 background-color: #f5f5f5;
 width: 100%;
max-width: 1400px;
}

.jumbotron {
 background-color: #fdfdfd;
 border: 1px solid transparent;
 border-color: #d99;
 margin-top: 5px;
 margin-bottom: 5px;
 padding: 10px 10px;
}

.jumbotron p {
 margin-bottom: 15px;
 font-size: 16px;
 font-weight: 300;
 text-align: justify;
}

p {
 font-family: 'Montserrat', serif;
 font-size: 14px;
 font-weight: 400;
 line-height: 32px;
}

h1 {
 font-size: 52px;
 line-height: 40px;
}

h2 {
 font-size: 38px;
 line-height: 30px;
}

h1, h2 {
 font-family: 'Libre Baskerville', serif;
 color: #911;
 font-weight: 800;
}

h3 {
 font-size: 28px;
 color: #911;
 line-height: 25px;
}

h4 {
 font-size: 20px;
 color: #911;
 line-height: 20px;
}

h5 {
 font-size: 14px;
 line-height: 16px;
}

h6 {
 font-size: 10px;
 line-height: 6px;
}

h3, h4, h5, h6 {
 font-family: 'Montserrat', sans-serif;
 font-weight: 400;
}

b {
 color: #444;
 font-weight: 800;
}

a {
 color: #811;
 text-decoration: underline;
 font-weight: 400;
}

a#menu {
 color: #511;
 font-family: 'open+sans', sans-serif;
 text-decoration: none;
 font-weight: 400;
}


a:focus,
a:hover {
 color: #d44;
 text-decoration: underline;
 font-weight: 400;
}

.btn-primary {
 color: #fff;
 background-color: #a05c1c;
 border-color: #2e6da4;
}

.footer {
 padding-right: 500px;
 padding-left: 500px;
 }

a.down {
 color: #555;
 font-weight: 800;
 font-family: 'Montserrat', serif;
 font-size: 8px;
 line-height: 6px;
}




/* CUSTOMIZE THE NAVBAR justified
-------------------------------------------------- */

.nav-justified {
 background-color: #c3c3c3;
 min-height: 40px;
 margin-top: 10px;
 margin-bottom: 20px;
 border-radius: 4px;
}

.nav-justified > li > a {
 color: #eee;
 font-size: 12px;
 background-color: #733;
}

.nav-justified > .active > a {
 color: #eee;
 font-size: 12px;
 background-color: #c07c3c;
}

.nav-justified > li > a:hover,
.nav-justified > li > a:focus {
 color: #eee;
 font-size: 12px;
 background-color: #b06c2c;
}

@media (min-width: 768px) {
 .nav-justified {
 max-height: 50px;
 }
 .nav-justified > li > a {
 border-left: 2px solid #ddd;
 border-right: 2px solid #ccc;
	font-size: 12px;
 }
 }

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
 /* Remove the padding we set earlier */
 .masthead,
 .marketing,
 .footer {
 padding-right: 0;
 padding-left: 0;
 }
}